@import '@/styles/variables';

.section {
  overflow: hidden;
}

.cards {
  display: flex;
  column-gap: 16px;
  overflow-x: auto;
  padding-inline: 24px;

  scrollbar-width: none;
  -ms-overflow-style: none;

  &::-webkit-scrollbar {
    display: none;
  }

  @include custom-min-width($md) {
    column-gap: 24px;
    padding-inline: 34px;
  }

  @include custom-min-width($lg) {
    padding-inline: 16px;
  }

  @include custom-min-width($xl) {
    max-width: 1400px;
    padding-inline: 0;
    margin: 0 auto;
  }
}

.card {
  flex: 0 0 auto;
  display: flex;
}
